﻿

body{
	margin-top: 0px;
background-image: url("img/back01.jpg");
-webkit-text-size-adjust: 100%;
}


a img {
    border-style:none;
}






/*---関連リンク---*/

#link{
	width:270px;
	height:1000px;
	font-size: 15px;
	line-height: 170%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
        float:left;
}


.shikaku{
    color: #0099ff;
}



hr {
height: 1px;
border: none;
border-top: 1px #000000 dotted;
}





